/* hero img */
.main_img-wrp {
	width: 100%;
	max-width: 1360px;
	margin: 0 auto;
	position: relative;
}


@media screen and (max-width:767px) {
	.main_img-wrp .logo-wrp {
		width: 75%;
	}
}

.main_img-wrp .img-wrp {
	width: 25%;
	position: relative;
	opacity: 0;
	transform: scale(1.25);
	transition: all .5s .1s ease;
	cursor: pointer;
}

.main_img-wrp .img-wrp.on {
	opacity: 1;
	will-change: transform;
	transform: scale(1);
	transition: all .5s .1s ease;
}

@media screen and (max-width:767px) {
	.main_img-wrp .img-wrp {
		width: 50%;
	}
}

.main_img-wrp .img-wrp .item,
.main_img-wrp .img-wrp .item2,
.main_img-wrp .img-wrp .item3 {
	display: block;
	width: 100%;
	padding-bottom: 75%;
	position: relative;
	background-color: #f9f9f9;
	transition: transform .75s;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}


.main_img-wrp .img-wrp figure:nth-child(2n) {
	background-color: #f3f3f3;
}

.main_img-wrp .img-wrp .item {
	z-index: 1;
}

.main_img-wrp .img-wrp .item2,
.main_img-wrp .img-wrp .item3 {
	position: absolute;
	top: 0;
	left: 0;
}

.main_img-wrp .img-wrp .item2 {
	z-index: 11;
	transform: rotateY(-180deg);
}

.main_img-wrp .img-wrp .item3 {
	z-index: 12;
	transform: rotateY(-180deg);
}

.main_img-wrp .img-wrp.is-stage-2 .item,
.main_img-wrp .img-wrp.is-stage-3 .item {
	transform: rotateY(180deg)
}

.main_img-wrp .img-wrp.is-stage-2 .item2 {
	transform: rotateY(0);
}

.main_img-wrp .img-wrp.is-stage-3 .item2 {
	transform: rotateY(180deg);
}

.main_img-wrp .img-wrp.is-stage-3 .item3 {
	transform: rotateY(0);
}

.main_img-wrp .img-wrp.int .item {
	transform: rotateY(180deg);
}

.main_img-wrp .img-wrp.int .item2 {
	/* display: none; */
}

.main_img-wrp .img-wrp.int .item3 {
	transform: rotateY(0);

}

.main_img-wrp .img-wrp.int.on .item {
	transform: rotateY(0);
}

.main_img-wrp .img-wrp.int.on .item2 {
	/* display: block; */
}

.main_img-wrp .img-wrp.int.on .item3 {
	transform: rotateY(180deg);

}

.main_img-wrp .img-wrp .item img,
.main_img-wrp .img-wrp .item2 img,
.main_img-wrp .img-wrp .item3 img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	position: absolute;
	top: 0;
	left: 0;
}

.main_img-wrp .sofa-note {
	position: absolute;
	bottom: .75em;
	right: 1em;
	font-size: min(.8em, 2.5vw);
	font-weight: bold;
	z-index: 2;
	opacity: 0;
	transition: opacity 1s .3s ease;
	pointer-events: none;
}

.main_img-wrp .sofa-note.on {
	opacity: 1;
}

/* count down */
.count-down-wrp {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	transition: all .3s;
	text-align: center;
	color: #fff;
	pointer-events: none;
}

@media screen and (max-width:767px) {
	.count-down-wrp {
		transform: translate(-50%, -25%);
		width: 100%;
	}
}

.count-down-wrp .favo-logo {
	display: block;
	width: 80%;
	max-width: 390px;
	margin: min(1.5em, 3.2vw) auto min(2em, 5vw);
}

@media screen and (max-width:767px) {
	.count-down-wrp .favo-logo {
		width: 55%;
		max-width: 285px;
	}
}

.count-down-wrp .debut-date {
	font-size: min(2.5em, 6.6vw);
	font-family: var(--font-serif);
	letter-spacing: .05em;
	margin: min(1em, 4vw) auto 0;
}

.count-down-wrp .debut-date .debut {
	display: block;
	width: fit-content;
	padding: .5em .75em;
	border: 1px solid;
	text-box: trim-both cap alphabetic;
	transform: translateY(-.1em);
	text-align: center;
	margin: 0 auto;
	background-color: rgba(0, 0, 0, .3);
	backdrop-filter: blur(4px);
	-webkit-backdrop-filter: blur(4px);

}

.count-down-wrp .debut-lead {
	font-size: min(1.5em, 4vw);
	font-family: var(--font-serif);
	margin-bottom: 1em;
	white-space: nowrap;
}

.count-down {
	display: flex;
	width: 100%;
	justify-content: center;
	align-items: end;
	line-height: 1;
	font-family: var(--font-serif);
	font-size: min(4.5em, 7vw);
}

.count-down .time {
	display: block;
	padding: 0 .25em;
	text-align: center;
}

.count-down .time .label {
	display: block;
	font-size: 13px;
	text-align: center;
}

@media screen and (max-width:767px) {
	.count-down .time .label {
		font-size: 12px;
	}
}